Subject: Re: CONFIDENTIALITY/CONFLICTS ISSUES MEETING
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 23 Aug 1999 09:38:00 -0700 (PDT)

I should be available almost any time.  You can check with Kaye.  SS

Suzanne Adams
08/23/99 09:38 AM
To: Julia Murray/HOU/ECT@ECT, Mark E Haedicke/HOU/ECT@ECT, Sara 
Shackleton/HOU/ECT@ECT, Edward Ondarza/HOU/ECT@ECT, Bryan 
Burnett/HOU/ECT@ECT, Bob Crane/HOU/ECT@ECT, Jeff Harbert/HOU/ECT@ECT
cc: Robin M Jordan/HOU/ECT@ECT, Carol Kincannon/HOU/ECT@ECT, Kaye 
Ellis/HOU/ECT@ECT 
Subject: CONFIDENTIALITY/CONFLICTS ISSUES MEETING

Carol St. Clair has asked me to schedule a one hour meeting regarding the 
above-referenced topic.  She would like it to take place the week of August 
30th.  Please advise as to your availability.  We are flexible.  Please 
advise at your earliest convenience.  Thanks, Suzanne, x37340.